import {request} from '../utils/request.js'
function cart(){ //获取购物车药品数据
  return request('/patient/product/shopping/cart','GET',{},true)
};
function editCart(data){ //修改购物车药品数据
  return request('/patient/product/shopping/cart','PUT',data)
};
function goodList(data){ //修改购物车药品数据
  return request('/basic/product/search','GET',data,true)
};

module.exports={
  cart,
  editCart,
  goodList
}
